Mon, 06 Jul 2020 06:58:24 UTC

Information for RPM qemu-kvm-block-rbd-15:2.12.0-99.module_el8.2.0+385+c644c6e8.2.ppc64le.rpm

ID182225
Nameqemu-kvm-block-rbd
Version2.12.0
Release99.module_el8.2.0+385+c644c6e8.2
Epoch15
Archppc64le
SummaryQEMU Ceph/RBD block driver
DescriptionThis package provides the additional Ceph/RBD block driver for QEMU. Install this package if you want to access remote Ceph volumes using the rbd protocol.
Build Time2020-06-30 16:26:35 GMT
Size114915
a32380d7f418356cb22f37e70e033705
LicenseGPLv2 and GPLv2+ and CC-BY
Buildrootmodule-virt-rhel-8020020200630154418-6a468ee4-build-48912-9307
Provides
qemu-kvm-block-rbd = 15:2.12.0-99.module_el8.2.0+385+c644c6e8.2
qemu-kvm-block-rbd(ppc-64) = 15:2.12.0-99.module_el8.2.0+385+c644c6e8.2
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libdl.so.2()(64bit)
libgcc_s.so.1()(64bit)
libgcrypt.so.20()(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgnutls.so.30()(64bit)
libgpg-error.so.0()(64bit)
libgthread-2.0.so.0()(64bit)
libm.so.6()(64bit)
libpthread.so.0()(64bit)
librados.so.2()(64bit)
librbd.so.1()(64bit)
librt.so.1()(64bit)
libstdc++.so.6()(64bit)
libutil.so.1()(64bit)
libz.so.1()(64bit)
qemu-kvm-common(ppc-64) = 15:2.12.0-99.module_el8.2.0+385+c644c6e8.2
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/640
/usr/lib/.build-id/64/770a97613d58f26488ee2d4798f7bcdaff0dd943
/usr/lib64/qemu-kvm/block-rbd.so70504
Component of No Buildroots